<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Ausgaben\SammelSms;

abstract class SendSammelSmsView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  protected function getDefaultDataModulArray()
  {
    $this->viewModel->kurs->toolId = $this->viewModel->toolId;

    return array($this->viewModel->kurs);
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpKurse();
  }
}

class SendSammelSmsViewModel
{
  
  public $kurs;
  public $toolId;
}